# pass Sends a password to the server
Usage
    pass <password>
Description
Sends a password to the server: usually KVIrc takes care of it , but well.. this is useful with bouncers. This command is a rfc2821 command wrapper; see that document for more information.
Syntax Specification
    pass <password>

Index, Commands

KVIrc 4.0.4.4744 Documentation
Generated by kerd at Fri Mar 25 20:00:07 2011